package app.hima.data;

public class Message {
	private final int id;
	private final int user;
	private final String message;
	private final String date;
	private final boolean read;
	
	public Message(int id, int user, boolean read, String message, String date) {
		super();
		this.id = id;
		this.user = user;
		this.read = read;
		this.message = message;
		this.date = date;
	}

	public int getId() {
		return id;
	}

	public int getUser() {
		return user;
	}

	public boolean isRead() {
		return read;
	}

	public String getMessage() {
		return message;
	}

	public String getDate() {
		return date;
	}
}
